## ros-one-roseus-tutorials 1.7.5-102jammy.20251023.2109

=== debian/changelog ===
ros-one-roseus-tutorials (1.7.5-102jammy.20251023.2109) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 23 Oct 2025 21:09:44 +0000

ros-one-roseus-tutorials (1.7.5-0jammy) jammy; urgency=high

  * [roseus_tutorials/src/aques-talk.l, roseus_tutorials/src/vision-action-example] add SoundRequest.volume for kinetic (#620 <https://github.com/jsk-ros-pkg/jsk_roseus/issues/620>)
  * [roseus_tutorials/launch/hsi_color_filter.launch] Add euslisp example using hsi_color_filter (#615 <https://github.com/jsk-ros-pkg/jsk_roseus/issues/615>)
  * Contributors: Kei Okada, Yuto Uchimi

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 13 Dec 2021 00:00:00 -0000

ros-one-roseus-tutorials (1.7.4-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 04 Feb 2019 00:00:00 -0000

ros-one-roseus-tutorials (1.7.3-0jammy) jammy; urgency=high

  * use ar_pose_alvar instead of ar_pose for kinetic (#582 <https://github.com/jsk-ros-pkg/jsk_roseus/issues/582> )
  * Contributors: Yuki Furuta

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 01 Feb 2019 00:00:00 -0000

ros-one-roseus-tutorials (1.7.2-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 10 Nov 2018 00:00:00 -0000

ros-one-roseus-tutorials (1.7.1-0jammy) jammy; urgency=high

  * run depends on pr2eus has circular dependencies, so removed from package.xml (#569 <https://github.com/jsk-ros-pkg/jsk_roseus/issues/569>)
  * Contributors: Kei Okada

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 22 Jul 2018 00:00:00 -0000

ros-one-roseus-tutorials (1.7.0-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 11 Jul 2018 00:00:00 -0000

ros-one-roseus-tutorials (1.6.3-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 08 Sep 2017 00:00:00 -0000

ros-one-roseus-tutorials (1.6.2-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 21 Jun 2017 00:00:00 -0000

ros-one-roseus-tutorials (1.6.1-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 15 Mar 2017 00:00:00 -0000

ros-one-roseus-tutorials (1.6.0-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 02 Oct 2016 00:00:00 -0000

ros-one-roseus-tutorials (1.5.3-0jammy) jammy; urgency=high

  * refactor roseus_tutorials (#436 <https://github.com/jsk-ros-pkg/jsk_roseus/issues/436>)
    
      * [roseus_tutorials/launch/tabletop-object-detector.launch] fix camera namespace
      * [roseus_tutorials/src/tabletop-object-detector.l] enable on recentversion
      * [roseus_tutorials/src/tabletop-object-detector.l] publish objects tf; add param to switch if publish objects tf
      * [roseus_tutorials/CMakeLists.txt] fix typo
      * [roseus_tutorials] add test for tabletop object detection
      * [roseus_tutorials] add config directory to install
      * [roseus_tutorials] move rviz config files to config directory
      * Contributors: Kei Okada, Yuki Furuta
    

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 28 May 2016 00:00:00 -0000

ros-one-roseus-tutorials (1.5.2-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 28 May 2016 00:00:00 -0000

ros-one-roseus-tutorials (1.5.1-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 22 Apr 2016 00:00:00 -0000

ros-one-roseus-tutorials (1.5.0-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 20 Mar 2016 00:00:00 -0000

ros-one-roseus-tutorials (1.4.1-0jammy) jammy; urgency=high

  * add more depends
  * roseus_tutorials : use face_detection in opencv_apps
  * Contributors: Kei Okada

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 25 Nov 2015 00:00:00 -0000

ros-one-roseus-tutorials (1.4.0-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 03 Nov 2015 00:00:00 -0000

ros-one-roseus-tutorials (1.3.9-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 14 Sep 2015 00:00:00 -0000

ros-one-roseus-tutorials (1.3.8-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 12 Sep 2015 00:00:00 -0000

ros-one-roseus-tutorials (1.3.7-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 18 Aug 2015 00:00:00 -0000

ros-one-roseus-tutorials (1.3.6-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 11 Jun 2015 00:00:00 -0000

ros-one-roseus-tutorials (1.3.5-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 15 May 2015 00:00:00 -0000

ros-one-roseus-tutorials (1.3.4-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 03 May 2015 00:00:00 -0000

ros-one-roseus-tutorials (1.3.3-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 29 Apr 2015 00:00:00 -0000

ros-one-roseus-tutorials (1.3.2-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 28 Apr 2015 00:00:00 -0000

ros-one-roseus-tutorials (1.3.1-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 26 Apr 2015 00:00:00 -0000

ros-one-roseus-tutorials (1.3.0-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 24 Apr 2015 00:00:00 -0000

ros-one-roseus-tutorials (1.2.6-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 21 Feb 2015 00:00:00 -0000

ros-one-roseus-tutorials (1.2.5-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 13 Feb 2015 00:00:00 -0000

ros-one-roseus-tutorials (1.2.4-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 12 Feb 2015 00:00:00 -0000

ros-one-roseus-tutorials (1.2.3-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 02 Feb 2015 00:00:00 -0000

ros-one-roseus-tutorials (1.2.2-0jammy) jammy; urgency=high





## ros-one-roseus-tutorials 1.7.5-102jammy.20251208.1001

=== debian/changelog ===
ros-one-roseus-tutorials (1.7.5-102jammy.20251208.1001) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 08 Dec 2025 10:01:45 +0000

## ros-one-roseus-tutorials 1.7.5-102jammy.20260222.2200

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8.3)
project(roseus_tutorials)

find_package(catkin REQUIRED COMPONENTS
  roseus
  )

catkin_package(
#    DEPENDS
#    CATKIN_DEPENDS roseus
#    INCLUDE_DIRS # TODO include
#    LIBRARIES # TODO
)

install(DIRECTORY launch src img config
        DESTINATION ${CATKIN_PACKAGE_SHARE_DESTINATION}
        USE_SOURCE_PERMISSIONS)

# if(CATKIN_ENABLE_TESTING)
#   find_package(catkin REQUIRED COMPONENTS
#     rostest)
#   add_rostest(test/test-tabletop-object-detector.test)
# endif()

# rosbuild_download_data(http://www.boj.or.jp/note_tfjgs/note/valid/img/bn_1000f_e.jpg img/1000yen.jpg fee3e1818618024c63246096db2d9507)
# rosbuild_download_data(http://www.boj.or.jp/note_tfjgs/note/valid/img/bn_2000f_d.jpg img/2000yen.jpg 7be94640b3d591b886eeb11c7e184d98)
# rosbuild_download_data(http://www.boj.or.jp/note_tfjgs/note/valid/img/bn_5000f_e.jpg img/5000yen.jpg d3118921dea5eafd296ae8130933ca1f)
# rosbuild_download_data(http://www.boj.or.jp/note_tfjgs/note/valid/img/bn_10000f_e.jpg img/10000yen.jpg 7ebda101f67a3f1a192ef096202e53f1)

=== debian/changelog ===
ros-one-roseus-tutorials (1.7.5-102jammy.20260222.2200) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 22 Feb 2026 22:00:44 +0000

=== debian/control ===
Source: ros-one-roseus-tutorials
Section: misc
Priority: optional
Maintainer: Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>
Build-Depends: debhelper (>= 9.0.0), ros-one-catkin, ros-one-roseus
Homepage: http://ros.org/wiki/roseus_tutorials
Standards-Version: 3.9.2

Package: ros-one-roseus-tutorials
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-one-ar-track-alvar, ros-one-checkerboard-detector, ros-one-image-proc, ros-one-image-view2, ros-one-jsk-recognition-msgs, ros-one-opencv-apps, ros-one-posedetection-msgs, ros-one-uvc-camera, ros-one-visualization-msgs
Description: roseus_tutorials

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1
# TODO: remove the LDFLAGS override.  It's here to avoid esoteric problems
# of this sort:
#  https://code.ros.org/trac/ros/ticket/2977
#  https://code.ros.org/trac/ros/ticket/3842
export LDFLAGS=
export PKG_CONFIG_PATH=/opt/ros/one/lib/pkgconfig
# Explicitly enable -DNDEBUG, see:
# 	https://github.com/ros-infrastructure/bloom/issues/327
export DEB_CXXFLAGS_MAINT_APPEND=-DNDEBUG
ifneq ($(filter nocheck,$(DEB_BUILD_OPTIONS)),)
	BUILD_TESTING_ARG=-DBUILD_TESTING=OFF -DCATKIN_ENABLE_TESTING=OFF
endif

DEB_HOST_GNU_TYPE ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)

%:
	dh $@ -v --buildsystem=cmake --builddirectory=.obj-$(DEB_HOST_GNU_TYPE)

override_dh_auto_configure:
	# In case we're installing to a non-standard location, look for a setup.sh
	# in the install tree that was dropped by catkin, and source it.  It will
	# set things like CMAKE_PREFIX_PATH, PKG_CONFIG_PATH, and PYTHONPATH.
	if [ -f "/opt/ros/one/setup.sh" ]; then . "/opt/ros/one/setup.sh"; fi && \
	dh_auto_configure -- \
		-DFETCHCONTENT_FULLY_DISCONNECTED=OFF \
		-DCATKIN_BUILD_BINARY_PACKAGE="1" \
		-DCMAKE_INSTALL_PREFIX="/opt/ros/one" \
		-DCMAKE_PREFIX_PATH="/opt/ros/one" \
		$(BUILD_TESTING_ARG)

override_dh_auto_build:
	# In case we're installing to a non-standard location, look for a setup.sh
	# in the install tree that was dropped by catkin, and source it.  It will
	# set things like CMAKE_PREFIX_PATH, PKG_CONFIG_PATH, and PYTHONPATH.
	if [ -f "/opt/ros/one/setup.sh" ]; then . "/opt/ros/one/setup.sh"; fi && \
	dh_auto_build

override_dh_auto_test:
	# In case we're installing to a non-standard location, look for a setup.sh
	# in the install tree that was dropped by catkin, and source it.  It will
	# set things like CMAKE_PREFIX_PATH, PKG_CONFIG_PATH, and PYTHONPATH.
	echo -- Running tests. Even if one of them fails the build is not canceled.
	if [ -f "/opt/ros/one/setup.sh" ]; then . "/opt/ros/one/setup.sh"; fi && \
	dh_auto_test || true

override_dh_shlibdeps:
	# In case we're installing to a non-standard location, look for a setup.sh
	# in the install tree that was dropped by catkin, and source it.  It will
	# set things like CMAKE_PREFIX_PATH, PKG_CONFIG_PATH, and PYTHONPATH.
	if [ -f "/opt/ros/one/setup.sh" ]; then . "/opt/ros/one/setup.sh"; fi && \
	dh_shlibdeps -l$(CURDIR)/debian/ros-one-roseus-tutorials//opt/ros/one/lib/

override_dh_auto_install:
	# In case we're installing to a non-standard location, look for a setup.sh
	# in the install tree that was dropped by catkin, and source it.  It will
	# set things like CMAKE_PREFIX_PATH, PKG_CONFIG_PATH, and PYTHONPATH.
	if [ -f "/opt/ros/one/setup.sh" ]; then . "/opt/ros/one/setup.sh"; fi && \
	dh_auto_install

## ros-one-roseus-tutorials 1.7.5-102noble.20251023.1722

=== debian/changelog ===
ros-one-roseus-tutorials (1.7.5-102noble.20251023.1722) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 23 Oct 2025 17:22:07 +0000

ros-one-roseus-tutorials (1.7.5-0noble) noble; urgency=high

  * [roseus_tutorials/src/aques-talk.l, roseus_tutorials/src/vision-action-example] add SoundRequest.volume for kinetic (#620 <https://github.com/jsk-ros-pkg/jsk_roseus/issues/620>)
  * [roseus_tutorials/launch/hsi_color_filter.launch] Add euslisp example using hsi_color_filter (#615 <https://github.com/jsk-ros-pkg/jsk_roseus/issues/615>)
  * Contributors: Kei Okada, Yuto Uchimi

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 13 Dec 2021 00:00:00 -0000

ros-one-roseus-tutorials (1.7.4-0noble) noble; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 04 Feb 2019 00:00:00 -0000

ros-one-roseus-tutorials (1.7.3-0noble) noble; urgency=high

  * use ar_pose_alvar instead of ar_pose for kinetic (#582 <https://github.com/jsk-ros-pkg/jsk_roseus/issues/582> )
  * Contributors: Yuki Furuta

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 01 Feb 2019 00:00:00 -0000

ros-one-roseus-tutorials (1.7.2-0noble) noble; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 10 Nov 2018 00:00:00 -0000

ros-one-roseus-tutorials (1.7.1-0noble) noble; urgency=high

  * run depends on pr2eus has circular dependencies, so removed from package.xml (#569 <https://github.com/jsk-ros-pkg/jsk_roseus/issues/569>)
  * Contributors: Kei Okada

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 22 Jul 2018 00:00:00 -0000

ros-one-roseus-tutorials (1.7.0-0noble) noble; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 11 Jul 2018 00:00:00 -0000

ros-one-roseus-tutorials (1.6.3-0noble) noble; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 08 Sep 2017 00:00:00 -0000

ros-one-roseus-tutorials (1.6.2-0noble) noble; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 21 Jun 2017 00:00:00 -0000

ros-one-roseus-tutorials (1.6.1-0noble) noble; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 15 Mar 2017 00:00:00 -0000

ros-one-roseus-tutorials (1.6.0-0noble) noble; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 02 Oct 2016 00:00:00 -0000

ros-one-roseus-tutorials (1.5.3-0noble) noble; urgency=high

  * refactor roseus_tutorials (#436 <https://github.com/jsk-ros-pkg/jsk_roseus/issues/436>)
    
      * [roseus_tutorials/launch/tabletop-object-detector.launch] fix camera namespace
      * [roseus_tutorials/src/tabletop-object-detector.l] enable on recentversion
      * [roseus_tutorials/src/tabletop-object-detector.l] publish objects tf; add param to switch if publish objects tf
      * [roseus_tutorials/CMakeLists.txt] fix typo
      * [roseus_tutorials] add test for tabletop object detection
      * [roseus_tutorials] add config directory to install
      * [roseus_tutorials] move rviz config files to config directory
      * Contributors: Kei Okada, Yuki Furuta
    

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 28 May 2016 00:00:00 -0000

ros-one-roseus-tutorials (1.5.2-0noble) noble; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 28 May 2016 00:00:00 -0000

ros-one-roseus-tutorials (1.5.1-0noble) noble; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 22 Apr 2016 00:00:00 -0000

ros-one-roseus-tutorials (1.5.0-0noble) noble; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 20 Mar 2016 00:00:00 -0000

ros-one-roseus-tutorials (1.4.1-0noble) noble; urgency=high

  * add more depends
  * roseus_tutorials : use face_detection in opencv_apps
  * Contributors: Kei Okada

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 25 Nov 2015 00:00:00 -0000

ros-one-roseus-tutorials (1.4.0-0noble) noble; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 03 Nov 2015 00:00:00 -0000

ros-one-roseus-tutorials (1.3.9-0noble) noble; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 14 Sep 2015 00:00:00 -0000

ros-one-roseus-tutorials (1.3.8-0noble) noble; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 12 Sep 2015 00:00:00 -0000

ros-one-roseus-tutorials (1.3.7-0noble) noble; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 18 Aug 2015 00:00:00 -0000

ros-one-roseus-tutorials (1.3.6-0noble) noble; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 11 Jun 2015 00:00:00 -0000

ros-one-roseus-tutorials (1.3.5-0noble) noble; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 15 May 2015 00:00:00 -0000

ros-one-roseus-tutorials (1.3.4-0noble) noble; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 03 May 2015 00:00:00 -0000

ros-one-roseus-tutorials (1.3.3-0noble) noble; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 29 Apr 2015 00:00:00 -0000

ros-one-roseus-tutorials (1.3.2-0noble) noble; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 28 Apr 2015 00:00:00 -0000

ros-one-roseus-tutorials (1.3.1-0noble) noble; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 26 Apr 2015 00:00:00 -0000

ros-one-roseus-tutorials (1.3.0-0noble) noble; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 24 Apr 2015 00:00:00 -0000

ros-one-roseus-tutorials (1.2.6-0noble) noble; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 21 Feb 2015 00:00:00 -0000

ros-one-roseus-tutorials (1.2.5-0noble) noble; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 13 Feb 2015 00:00:00 -0000

ros-one-roseus-tutorials (1.2.4-0noble) noble; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 12 Feb 2015 00:00:00 -0000

ros-one-roseus-tutorials (1.2.3-0noble) noble; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 02 Feb 2015 00:00:00 -0000

ros-one-roseus-tutorials (1.2.2-0noble) noble; urgency=high





## ros-one-roseus-tutorials 1.7.5-102noble.20251208.1640

=== debian/changelog ===
ros-one-roseus-tutorials (1.7.5-102noble.20251208.1640) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 08 Dec 2025 16:40:49 +0000

## ros-one-roseus-tutorials 1.7.5-102noble.20260222.2333

=== debian/changelog ===
ros-one-roseus-tutorials (1.7.5-102noble.20260222.2333) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 22 Feb 2026 23:33:07 +0000
